none
.Net Framework 3.5 + IIS 5.1 funciona?? RRS feed

  • Pergunta

  • Olá Pessoal... Tenho o VS2008 rodando no Windows XP (que tem o IIS 5.1), faço aplicações web usando .Net Framework 3.5 e na minha máquina roda legal, quando eu instalar a aplicação no servidor do meu cliente que usa XP e consequentemente o IIS 5.1 o Framework 3.5 vai rodar ou tem que fazer alguma alteração?
    domingo, 16 de maio de 2010 22:04

Respostas